.paises-home-container.gt {
  min-height: 570px;
  height: 100vh;
  background: url(../img/guatemala.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.gt {
      background: url(../img/guatemala.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }

.paises-home-container.sv {
  min-height: 570px;
  height: 100vh;
  background: url(../img/el-salvador.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.sv {
      background: url(../img/el-salvador.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }

.paises-home-container.hn {
  min-height: 570px;
  height: 100vh;
  background: url(../img/honduras.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.hn {
      background: url(../img/honduras.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }

.paises-home-container.ni {
  min-height: 570px;
  height: 100vh;
  background: url(../img/nicaragua.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.ni {
      background: url(../img/nicaragua.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }

.paises-home-container.cr {
  min-height: 570px;
  height: 100vh;
  background: url(../img/costa-rica.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.cr {
      background: url(../img/costa-rica.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }

.paises-home-container.pa {
  min-height: 570px;
  height: 100vh;
  background: url(../img/panama.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.pa {
      background: url(../img/panama.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }

.paises-home-container.do {
  min-height: 570px;
  height: 100vh;
  background: url(../img/rep-dom.jpg) no-repeat;
  background-size: cover;
  background-position: center 10%;
  top: 0;
  z-index: 10000;
  width: 100%;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 15px; }
  @media only screen and (min-width: 767px), screen and (device-height: 1024px) and (orientation: landscape) {
    .paises-home-container.do {
      background: url(../img/rep-dom.jpg) no-repeat;
      background-size: cover;
      height: 650px;
      background-position: 10% 10%;
      position: relative; } }
